/* CSS Document */
body {
background: #D7D6D6  url(../images/pozadi_page.png) repeat-x ;
color:#615546;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:20px;
}
p {
margin:0;
}
a {
color:#84C225;
font-size:11px;
text-decoration:none;
}
/* Menu */

#menu {
	clear: both;
    width: 950px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
background-image: url(../images/pozadi_menu2.png);
	z-index: 0;
}

#menu ul {
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 13px 19px 10px 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	
	background: #AEAEAE;
	color: rgb(0,0,0);
	padding: 13px 19px 10px 14px;
}



div[name="TWMainWindow"] {
  margin: auto;
}

#help {
	clear: both;
    text-align: center;
    width: 950px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	z-index: 0;
}